body{
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	background-color: #4c4f55;
	font-family: 'Archivo Black', sans-serif;
	font-size: 18px;
	color: white;
	text-align:center;
}

#holder{
	margin: 0 auto;
	width: 1000px;
	padding-top: 10px;
	text-align: left;
}

#header-holder{
	width: 100%;
	background-color: white;
	border-bottom: 5px solid #0093d0;
	padding-bottom: 10px;
	height: 180px;
}

#header{
	margin: 0 auto;
	width: 1000px;
	text-align: left;
}

.highlight{
	font-weight: bold;
	color: #0093d0;
}

#holder-left{
	width: 500px;
	padding: 0px;
	margin: 0px;
	border-right: 1px solid white;
	float: left;
	display: inline-block;
}

#holder-right{
	width: 480px;
	padding: 0px;
	margin: 0px;
	float: right;
	display: inline-block;
	text-align: right;
}

a{
	color: white;
	text-decoration: none;
}

a:hover{
	color: #f26522;
	text-decoration: underline;
}

a img {border: none; }